@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main .mainImg {
	box-shadow: 0 0 0 #000 ,0 0 0 #000, 4px 4px 4px #000, 0 0 0 #000;
}

#main .mainImg h2 img {
	width: 165px;
}

#main .txt {
	padding: 30px 20px;
	background-color: #331308;
	opacity: 0;
}

#main .txt p {
	margin-bottom: 10px;
	color: #FFF;
	font-size: 7px;
}

#main .txt .name {
	font-size: 9px;
	text-align: right;
}

#main .txt .name {
	margin-bottom: 0;
	font-size: 9px;
	text-align: right;
	line-height: 1.2;
}

#main .txt .name span {
	font-size: 7px;
}

#main .txt .name .style {
	display: block;
	font-size: 11px;
}

#main .txt .text {
	margin-bottom: 20px;
}